<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>マイページ</title>
    <link href="css/style.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>

<body>
    <div class="screenConfig">
        <div align="right"><a href="#">ログアウト</a></div>
        <h1>マイページ</h1>
        <br>
        <div class="mypageData">
            <div class="row">
                <div class="col-5">
                    <p>ログインid</p>
                </div>
                <div class="mypageDetail col-7">
                    <p>Sample</p>
                </div>
            </div>
            <div class="row">
                <div class="col-5">
                    <p>名前</p>
                </div>
                <div class="col-7">
                    <p>山田太郎</p>
                </div>
            </div>
            <div class="row">
                <div class="col-5">
                    <p>最高スコア（かんたん）</p>
                </div>
                <div class="col-7">
                    <p>10000</p>
                </div>
            </div>
            <div class="row">
                <div class="col-5">
                    <p>最高スコア（むずかしい）</p>
                </div>
                <div class="col-7">
                    <p>10000</p>
                </div>
            </div>
            <div class="row">
                <div class="col-5">
                    <p>保有スコア（累計スコア）</p>
                </div>
                <div class="col-7">
                    <p>20000</p>
                </div>
            </div>
        </div>
        <br>
        <div class="left-align">
            <ul type="disc">
                <li>登録情報変更は<a href="userUpdate.html">こちら</a></li>
                <li>登録削除は<a href="userDelete.html">こちら</a></li>
                <li>保有アイテム一覧は<a href="itemPosessed.html">こちら</a></li>
                <li>ゲームプレイは<a href="gameSelect.html">こちら</a></li>
                <li>アイテム購入は<a href="itemExchange.html">こちら</a></li>
                <li>アイテム購入履歴は<a href="itemExchangeHistory.html">こちら</a></li>
            </ul>
        </div>

    </div>
    <br><br>


</body></html>

    <!--
    <div class="mypageData">
        <div class="mypageCombine">
            <div class="mypageTheme">
                <p>ログインid</p>
            </div>
            <div class="mypageDetail"><p>Sample</p>
            </div>
        </div>


        <div class="mypageCombine">
            <div class="mypageTheme">
                <p class="justified">名前</p>
            </div>
            <div class="mypageDetail">テストさん</div>
        </div>
        <div class="mypageCombine">
            <div>
                <div class="mypageTheme">
                    <p class="justified">登録日時</p>
                </div>
                <div class="mypageDetail">2020年01月01日</div>
            </div>
        </div>
        <div class="mypageCombine">
            <div>
                <div class="mypageTheme">
                    <p class="justified">最高スコア</p>
                </div>
                <div class="mypageDetail">10000</div>
            </div>
        </div>
        <div class="mypageCombine">
            <div>
                <div class="mypageTheme">
                    <p class="justified">保有スコア</p>
                </div>
                <div class="mypageDetail">20000</div>
            </div>
        </div>
    </div>
-->




